Sector Name: INSURANCE - Bug #1017

Insurance Manager-->Insurance Manager-->Schedule 4-->(1).Address field should not allow unlimited
characters. (2). Shareholder percentage can't fall in negative (3).Number of shares can't fall in
negative. (4).Address and shareholder and cv gets disappear

01/11/2022 04:45 PM - arti saraswat

Status: Closed Start date: 01/11/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Manager-->Insurance Manager-->Schedule 4

Issue 1: Address field should not allow unlimited characters

Issue 2: Point 11-->Shareholder percentage-->Shareholder percentage can't fall in negative.
Issue 3: Point 4(b)-->Number of shares-->can't fall in negative.

Issue 4: Point no-11-->put value-->save and validate-->go with edit-->go with point no 11-->address and shareholder and attached cv
gets disappear.(High Priority)

See attached screenshot:
clipboard-202201111643-wtf8b.png

See attached screenshot:
clipboard-202201111649-5iuri.png

See attached screenshot:
clipboard-202201111654-ollzm.png

See attached screenshot:
#1 - 01/11/2022 04:50 PM - arti saraswat
- File clipboard-202201111649-5iuri.png added

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4-->Address field should not allow unlimited characters to Insurance
Manager-->Insurance Manager-->Schedule 4-->(1).Address field should not allow unlimited characters. (2). Shareholder percentage can't fall in
negative.

- Description updated

#2 - 01/11/2022 04:55 PM - arti saraswat
- File clipboard-202201111654-ollzm.png added

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4-->(1).Address field should not allow unlimited characters. (2).
Shareholder percentage can't fall in negative. to Insurance Manager-->Insurance Manager-->Schedule 4-->(1).Address field should not allow unlimited
characters. (2). Shareholder percentage can't fall in negative. (3). Number of shares can't fall in negative

- Description updated

#3 - 01/11/2022 05:01 PM - arti saraswat

- File clipboard-202201111657-u1crj.png added

- File clipboard-202201111659-bhwk3.png added
- File clipboard-202201111700-5m62b.png added

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4-->(1).Address field should not allow unlimited characters. (2).
Shareholder percentage can't fall in negative. (3). Number of shares can't fall in negative to Insurance Manager-->Insurance Manager-->Schedule
4-->(1).Address field should not allow unlimited characters. (2). Shareholder percentage can't fall in negative. (3). Number of shares can't fall in
negative.

- Description updated

- Priority changed from Normal to High

#4 - 01/11/2022 05:02 PM - arti saraswat

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4-->(1).Address field should not allow unlimited characters. (2).
Shareholder percentage can't fall in negative. (3). Number of shares can't fall in negative. to Insurance Manager-->Insurance Manager-->Schedule
4-->(1).Address field should not allow unlimited characters. (2). Shareholder percentage can't fall in negative (3).Number of shares can't fall in
negative. (4).Address and shareholder and cv gets disappear

#5 - 06/03/2022 11:09 AM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#6 - 06/03/2022 11:37 AM - Mohd Irfan
- File clipboard-202206031137-c9ty1.png added

- Status changed from Resolved to Reopened

Reopened for Issue 4: Point no-11-->put value-->save and validate-->go with edit-->go with point no 11-->address and shareholder and attached cv
gets disappear.(High Priority)

See attached screenshot:
clipboard-202206031137-c9ty1.png

#7 - 06/07/2022 02:37 PM - sunil gupta

- Status changed from Reopened to Resolved

#8 - 06/07/2022 03:40 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files
clipboard-202201111649-5iuri.png 185 KB 01/11/2022 arti saraswat
